/* Nuevos estilos para el slider de productos */
        .products-container {
            margin: 0 auto;
            padding: 0 80px;
            position: relative;
            margin-top: 30px;
        }


        .products-swiper {
            width: calc(100% - 20px);
            margin: 0 auto;
            padding: 20px 0;
            overflow: hidden;
        }

        .products-wrapper {
            display: flex;
            align-items: stretch;
        }

        .products-wrapper a{
            text-decoration:none;
        }

        .product-item {
            display: flex;
            flex-direction: column;
            height: 100%;
            background: var(--white);
            border-radius: 10px;
            overflow: hidden;
            border: 2px solid var(--borde-ligth);
            transition: all 0.3s ease;

        }

        .product-item:hover{
            border-color:var(--borde-ligth);
        }

        .products-container .product-image-container{
            /*padding-top: 30px;*/
            height: auto;
            overflow: hidden;
            display: flex;
            justify-content: center;
            align-items: center;
            background: #fbfbfb;

        }

        .products-container .product-image {
            width: 100%;
            height: auto;
            transition: transform 0.3s ease;
        }

        .products-container .product-item:hover .product-image{
            transform: scale(1.1);
        }

        .products-container .product-content {
            padding: 15px 15px;
           /* padding-bottom:5px;*/
            flex-grow: 1;
            display: flex;
            justify-content: center;
            flex-direction: column;
            line-height: 1.2;

        }

        .products-container .product-name {
            font-size: 0.9rem;
            color: var(--color-carbon);
            font-family: var(--font-BebasNeue);
            font-size: 28px;
            font-weight: 400;
            line-height: 1.1;
            /*margin-bottom: 0.5rem;*/

            /*text-align: center;*/
        }

        .product-content .product-service{
            font-size: 22px;
        }

        .product-service a{
            cursor:default;
        }

        .products-container  h4{
            color: var(--gris-oscuro);
            font-family: var(--font-BebasNeue);
            font-weight: 400;
            font-size: 23px;
        }


        /* Flechas de navegación */
        .products-swiper-nav {
            position: absolute;
            top: 50%;
            transform: translateY(-200%);
            width: 50px;
            height: 50px;
            background-color: var(--green-ligth);
            border-radius: 10px;
            color: var(--white);
            transition: all 0.3s ease;
            z-index: 10;
            display: flex;
            align-items: center;
            justify-content: center;
            cursor: pointer;
        }

        .products-swiper-nav:hover {
            background-color: var(--color-WhatsApp);
            color: var(--white);
            transform: translateY(-200%) scale(1.1);
        }

        .products-swiper-nav.next {
            right: 10px;font-size:1.6rem;
        }

        .products-swiper-nav.prev {
            left: 10px;font-size:1.6rem;
        }

        .products-swiper-nav::after {
            content: '';
        }



        /*Flex botones y stock*/
          .product-gray-box {
            display:flex;
            flex-direction: column;
            padding:20px 15px;
            padding-top:0px;
        }

        .stock-info {
            display: flex;
            width:100%;
            justify-content:center;
            flex-wrap: wrap;
            gap:10px;
            margin-bottom: 8px;
            padding-bottom:5px;
        }

        .stock-label{
            font-size: 12px;
            color: var(--white);
            text-transform: uppercase;
            background-color:var(--primaryhover);
            padding:2px 15px;
            border-radius:5px;
            padding-top:3px;
        }

        .stock-code {
            font-size: 12px;
            background-color: var(--grayextralight);
            border: 1px solid #DFDDDD;
            color: var(--black);
            padding:2px 7px;
            padding-top:3px;
            border-radius:5px;
        }

        .stock-code span{
            color:var(--primary);
        }

        .actions-container {
            display: flex;
            align-items: center;
            gap:10px;
        }

        .details-button {
            padding:8px 10px;
            background-color: var(--blue);
            border: 1px solid var(--blue);
            color: var(--white);
            font-size: 20px;
            font-weight:600;
            border-radius: 10px;
            cursor: pointer;
            transition: all 0.3s ease;
            text-transform: uppercase;
            flex-grow: 1;
            text-align: center;
            font-family: var(--font-BebasNeue);
            font-weight: 400;
            font-size: 20px;
            display: flex;
            justify-content: center;
            align-items: center;
            gap: 5px;
        }
        .details-button p{
            margin-top: -2px;
        }


        .details-button:hover {
            background-color: var(--blue-fuerte);
            color: var(--white);
        }

        .whatsapp-icon {
            padding:6px 15px;
            border-radius:4px;
            background-color:#27A11A;
            color:var(--white);
            font-size:22px;
            cursor: pointer;
            transition: all 0.3s ease;
        }

        .whatsapp-icon span{
            display:none;
        }


        .whatsapp-icon:hover {
            background-color:#1dab0d;
        }

        .btn-ver-todo-prod{
            display: flex;
            justify-content: center;
            margin-top: 50px;
        }
        .btn-ver-todo-prod a{
            /*display: inline-flex;
            align-items: center;
            justify-content: center;
            text-decoration: none;
            background-color: var(--green-ligth);
            padding: 10px 40px;
            border-radius: 10px;
            gap: 10px;
            font-family: var(--font-BebasNeue);
            font-weight: 400;
            font-size: 25px;
            color: var(--blue);
            transition: all ease .3s;*/


            display: inline-flex;
            align-items: center;
            justify-content: center;
            text-decoration: none;
            background-color: var(--green-ligth);
            padding: 10px 40px;
            border-radius: 15px;
            gap: 5px;
            font-family: var(--font-BebasNeue);
            font-weight: 400;
            font-size: 25px;
            /**/
            color: var(--blue);
           /* color: var(--color-WhatsApp);*/

            transition: all ease .3s;
        }
        .btn-ver-todo-prod .sin-sombra{
            box-shadow: none;
        }
        /*.sin-sombra {
                box-shadow: none;
            }*/
        .btn-ver-todo-prod a i{
            font-size: 29px;
            margin-top: -2px;
        }

        .btn-ver-todo-prod a p{
            margin-top: -2px;
        }

        .btn-ver-todo-prod a:hover{
            background-color: var(--blue);
            color: var(--white);
        }

        .ver-mas-white a{
            background-color: var(--white);
        }
        .ver-mas-white a:hover{
            background-color: var(--green-ligth);
            color: var(--blue);
        }


        /*service*/
        .product-service .product-image-service-container{
            background-color: transparent;
        }
        /* service */
        .product-item.product-service {
            background: transparent;
            border: none;

        }

        .product-service .product-image-service-container {
            background-color: transparent;
            padding: 0;
        }

        .product-service .product-content {
            padding: 12px 0;
            text-align: center;
        }

        .product-service .product-name {
            color: var(--white);
        }

        .product-service h4 {
            display: none; /* si no querés mostrar el "PARKER" tipo marca en servicios */
        }
        /* fin */
        /*fin*/










        /* Responsive */

        @media (max-width:1185px){
            .details-button{
               /* padding: 10px 7px;*/
                /*font-size: 14px;*/
            }
        }


        @media (max-width:1148px){
           .stock-label{
                padding:2px 10px;
                font-size: 10px;
           }
           .stock-code{
                padding:2px 10px;
                font-size: 10px;
           }
        }


        @media (max-width:1115px){
            .whatsapp-icon{
                padding: 10px 12px;
                font-size: 15px;
            }
        }

         @media (max-width:1060px){
            .details-button{
                font-size: 20px;
            }
        }


        @media (max-width: 992px) {
            .product-content{
                padding: 1.3rem;
            }
        }



        @media (max-width:834px){
           .stock-label{
                padding:2px 6px;
                padding-top:4px;
                font-size: 8px;
           }
           .stock-code{
                padding:2px 8px;
                font-size: 10px;
           }
        }



        @media (max-width:800px){
            .whatsapp-icon{
                padding:10px;
                font-size: 14px;
            }
        }


         @media (max-width:783px){
            /*.details-button{
                font-size:11px;
            }*/
        }




        @media (max-width: 768px) {
            .products-swiper {
                width: calc(100% - 20px);
            }

            .product-content {
                padding: 1.2rem;
            }





            .whatsapp-icon {
                padding:6px 15px;
                font-size:22px;
            }

            .details-button {
                padding:10px 10px;
                font-size: 20px;
            }


             .stock-label{
                padding:2px 8px;
                padding-top:3px;
                font-size: 10px;
             }

             .stock-code{
                padding:2px 8px;
                font-size: 11px;
             }

        }


        @media (max-width: 678px) {
            .whatsapp-icon {
                font-size:20px;
            }

            .details-button {
                font-size: 19px;
            }
        }


        @media (max-width: 650px) {
            .whatsapp-icon {
                font-size:18px;
            }

            /*.details-button {
                font-size: 13px;
            }*/
        }


        @media (max-width: 630px) {
            .whatsapp-icon {
                padding:6px 10px;
                font-size:16px;
            }

            /*.details-button {
                font-size: 12px;
            }*/
        }



        @media (max-width: 605px) {
            .stock-info{gap:5px;}
            .stock-label{
                padding:2px 6px;
                padding-top:5px;
                font-size:8px;
             }

             .stock-code{
                padding:2px 8px;
                font-size: 10px;
             }
        }


        @media (max-width: 576px) {
            .products-container {
                padding: 0 20px;
            }

            .products-swiper {
                width: calc(100% - 80px);
            }

            .products-swiper-nav {
                width: 40px;
                height: 40px;
            }

            /*.products-container .product-content{
                padding: 0.7rem;

            }*/
           /* .products-container .product-name {
                font-size: 0.7rem;
            }*/

        }


          @media (max-width:535px) {
            .product-gray-box{
                padding:12px;
                padding-top:0px;
            }

            .actions-container{
                gap:5px;
            }

            .whatsapp-icon {
                padding:6px 10px;
                font-size:14px;
            }

            .details-button {
                /*padding:8px 8px;*/
                /*font-size:11px;*/
            }

            .stock-label{
                padding:2px 6px;
                padding-top:4px;
                font-size:7.5px;
             }
             .stock-code{
                font-size:8px;
                padding-top:3px;
             }
        }



          @media (max-width:466px) {
             .whatsapp-icon {
                padding:4px 8px;
            }

            .details-button {
                padding:5px 8px;
            }

            .stock-code{
                width:auto;text-align:center;
            }

           /* .products-container .product-name{
                font-size:0.55rem;margin-bottom: 0;
            }*/

          }


          @media (max-width:458px) {
             .whatsapp-icon {
                 font-size:12px;
            }

            /*.details-button {
                font-size:10px;
            }*/

          }



          @media (max-width:440px) {
            .actions-container{
                flex-wrap:wrap;
            }
            .product-gray-box .whatsapp-icon{
                width:100%;
                display:flex;
                align-items:center;
                gap:5px;
                justify-content:center;
            }

            .product-gray-box .whatsapp-icon span{
                display:flex;
            }

            .product-gray-box.stock-code{
                font-size:7px;
            }

            .products-swiper{
                width: calc(100% - 70px);
            }
          }


          @media (max-width: 392px) {
           .btn-ver-todo-prod a{
            font-size: 17px;
           }
          }

        @media (max-width:369px) {
            /*.details-button{
                font-size:12px;
                padding:10px;
            }*/


            .whatsapp-icon{
                width:auto;
                font-size:15px;
                padding:12px;
            }

            .whatsapp-icon span{
                display:none;
            }

            .stock-label{font-size:9px;padding-top:5px;}

            .stock-code{
                width:auto;font-size:10px;
            }
        }















        /*Logos*/


        .logos-container {
            margin: 0 auto;
            padding: 0 80px;
            position: relative;
            margin-top: 50px;
        }
        .logos-container .ver-mas-blue a{
            background-color: var(--blue);
            color: var(--white);
            transition: all ease .3s;
        }
        .logos-container .ver-mas-blue a:hover{
            background-color: var(--green-ligth);
        }

        .logos-swiper {
            width: calc(100% - 20px);
            margin: 0 auto;
            padding: 10px 0px;
            overflow: hidden;
        }

        .logos-wrapper {
            display: flex;
            align-items: center;
        }

        .logo-item {
            display: flex;
            justify-content: center;
            align-items: center;
            border-radius:5px;
            overflow: hidden;
            /*background-color: var(--white);
            box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;*/
        }

        .logo-img {
            max-width: 100%;
            max-height: 100%;
            width: auto;
            height: auto;
            transition: all 0.3s ease;
        }

        .logo-item:hover .logo-img {
            transform: scale(1.05);
        }

        /* Flechas de navegación */
        .logos-swiper-nav {
            position: absolute;
            top: 50%;
            transform: translateY(-160%);
            width: 50px;
            height: 50px;
            background-color: var(--blue);
            border-radius: 10px;
            color: var(--white);
            transition: all 0.3s ease;
            z-index: 10;
            display: flex;
            align-items: center;
            justify-content: center;
            cursor: pointer;
        }

        .logos-swiper-nav:hover {
            background-color: var(--blue);
            color: var(--white);
            transform: translateY(-160%) scale(1.1);
        }

        .logos-swiper-nav.next {
            right: 10px;
            font-size: 1.6rem;
        }

        .logos-swiper-nav.prev {
            left: 10px;
            font-size: 1.6rem;
        }

        .logos-swiper-nav::after {
            content: '';
        }


        /* Responsive */
        @media (max-width: 992px) {
            .logos-container {
                padding: 0 60px;
            }

        }

        @media (max-width: 768px) {
            .logos-container {
                padding: 0 40px;
            }

            .logos-swiper {
                width: calc(100% - 20px);
            }

        }

        @media (max-width: 576px) {
            .logos-container {
                padding: 0 20px;
            }

            .logos-swiper {
                width: calc(100% - 80px);
            }

            .logos-swiper-nav{
                width: 40px;
                height: 40px;
            }


        }
